Ubuntu with Cyberpanel

From WTF?
Jump to navigationJump to search

There are few things to keep in mind when working with Ubuntu 18 for example, and in my case with Cyberpanel - I run across multiple errors, like mysql did not start and complained about library file that WAS already installed ... resolution turned out to be quite easy: REMOVE APPARMOR - that piece of #"%¤%#¤ is more troublesome than it's worth!